uuid: 83565de4-3661-4c4f-bd92-d171bc873ef1
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_type
field_name: field_type
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: link
      label: Link
    -
      value: download
      label: Download
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
